/* Hier werden die CSS-Sytles für die Snippets herein kopiert */
/*
    - Alle in den Snippets verwendeten Styles kopieren
    - Nur die in den Snippets verwendeten Styles kopieren
    - Überprüfen, dass die CSS-Selektoren keine Styles der Host-Seite beinträchtigen
*/

#cart_snippet {
    position: absolute;
    bottom: 70px;
    right: 220px;
}

#cart_snippet li {
    display: inline-block;
    margin: 20px 0 0 0;
    vertical-align: top;
}

#cart_snippet > li > a {
    text-transform: uppercase;
    font-weight: normal;
}


#cart_snippet li.cart a, #cart_snippet li.user a:first-child, #cart_snippet li.watchlist a, #cart_snippet li.watchlist_small a {
    padding: 10px 23px 10px 23px;
    background: url(/images/layout/drbarkb2b/kreis_alpha_klein.PNG) center left no-repeat;
}

#cart_snippet .cart a {
    color: #333333;
    font-size: 8pt;
    text-decoration: none;
}

#cart_snippet .cart a:hover {
    text-decoration: underline;
}

#cart_snippet .cart .second_level {
    visibility: hidden;
    position: absolute;
    padding: 15px;
    right: 0;
    z-index: 99999;
    border: 1px solid #bebebe;
    background-color: #ffffff;
    opacity: 0.95;
    margin-left: 10px;
    overflow: visible;
    text-align: left;
}

#cart_snippet .cart .second_level a {
    background: none !important;
    padding: 0 !important;
}

#cart_snippet .cart .second_level li {
    display: block !important;
}

#cart_snippet .cart .second_level.cart {
    width: 200px;
}

#cart_snippet li.cart:hover > ul {
    visibility: visible;
}

#cart_snippet li.cart:hover {
    position: relative;
    z-index: 100000;
}

#cart_snippet .cart .second_level li {
    text-align: left;
    margin: 0 !important;
    padding: 0;
    display: block;
}

/* Cart Item Preview */

#cart_preview_items {
    position: relative;
    display: block;
    height: 300px;
}

#cart_preview_container {
    width: 100%;
    height: 300px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}

#cart_preview_wrapper {
    width: 100%;
    /*height: 500px;*/
    position: relative;
    top: 0;
}

.cart_preview_item {
    width: 100%;
    height: 100px;
    float: left;
    overflow: hidden;
    margin: 0;
}

#cart_preview_up, #cart_preview_down {
    text-align: center;
    width: 100%;
    /*background: #DCDCDC;*/
    cursor: pointer;
    height: 20px;
}

#cart_preview_up {
    background: url(/images/layout/mic/arrow_up.png) center center no-repeat;
    background-size: 15px auto;
}

#cart_preview_down {
    background: url(/images/layout/mic/arrow_down.png) center center no-repeat;
    background-size: 15px auto;
}

#cart_preview_up.disabled, #cart_preview_down.disabled {
    opacity: 0.3;
    /*background: #efefef;*/
}

.cart .cart_preview_image {
    float: left;
    width: 50px;
    padding: 5px;
    max-height: 90px;
}

.cart .cart_preview_heading {
    font-weight: bold;
    margin-left: 60px;
    line-height: 1em;
    margin-bottom: 5px;
    margin-top: 5px;
}

.cart .cart_preview_article_details {
    font-size: 10px;
    margin-left: 60px;
    line-height: 1em;
}

.cart .cart_preview_article_details label {
    line-height: 1em;
}

.cart .cart_preview_article_sum {
    float: right;
    font-weight: bold;
}

#cart_preview_sum {
    float: right;
    font-weight: bold;
    margin-top: 5px;
    line-height: 20px;
    font-size: 8pt;
}

#cart_preview_vat {
    text-align: right;
    line-height: 20px;
    font-size: 8pt;
}

#cart_preview_seperator {
    color: #999999;
    background: #999999;
}

#cart_snippet .second_level a.cart_preview_tocart {
    background: #aaaaaa !important;
    color: #ffffff;
    display: block;
    padding: 5px !important;
    text-align: center;
    margin-top: 10px;
    text-transform: uppercase;
    margin-right: 0;
    line-height: 20px;
}

#cart_snippet .cart .clear_float {
    clear: both;
}